libcdr::CDRPage Struct Reference

`#include <CDRTypes.h>`

## Public Member Functions

| CDRPage ()
| CDRPage (double w, double h, double ox, double oy)

## Public Attributes

double | width
double | height
double | offsetX
double | offsetY

## Constructor & Destructor Documentation

## CDRPage() [1/2]

libcdr::CDRPage::CDRPage | ( |  | ) |

inline

## CDRPage() [2/2]

libcdr::CDRPage::CDRPage | ( | double | w,
|  | double | h,
|  | double | ox,
|  | double | oy )

inline

## Member Data Documentation

## height

double libcdr::CDRPage::height

Referenced by CDRPage(), and CDRPage().

## offsetX

double libcdr::CDRPage::offsetX

Referenced by CDRPage(), and CDRPage().

## offsetY

double libcdr::CDRPage::offsetY

Referenced by CDRPage(), and CDRPage().

## width

double libcdr::CDRPage::width

Referenced by CDRPage(), and CDRPage().

The documentation for this struct was generated from the following file:

- CDRTypes.h